<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txt_password</name>
   <tag></tag>
   <elementGuidId>a1e79b62-9db4-442e-9556-e7ec8293eb51</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@placeholder=&quot;Password&quot;]</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//input[@placeholder=&quot;Password&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//input[@placeholder=&quot;Password&quot;]</value>
   </webElementProperties>
</WebElementEntity>
